html {
   overflow-y: scroll;
   height : 100%;
}

body {
   margin: auto;
   height: 100%;
   text-align : center;
   font-family : myriad pro, calibri;
   background-repeat:no-repeat;
   background-position:center;
}

table {
   margin: auto;
   text-align : center;
   font-family : "myriad pro", calibri;
}


td {
   font-family : "myriad pro", calibri;
}

.text {
   text-align : justify;
   font-size : 16;
   font-family : "myriad pro", calibri;
   color : grey;
}

.textCenter {
   text-align : center;
   font-size : 16;
   font-family : "myriad pro", calibri;
   color : grey;
}

.textHead {
   text-align : left;
   font-size : 25;
   font-family : "myriad pro", calibri;
   color : grey;
   font-weight : bold;
}

.textHeadTwo {
   text-align : left;
   font-size : 20;
   font-family : "myriad pro", calibri;
   color : grey;
   font-weight : bold;
}

.textProducts {
   text-align : left;
   font-size : 16;
   font-family : "myriad pro", calibri;
   color : 4984c4;
}

.container {
   font-family : "myriad pro", calibri;
   font-size : 14;
   color : black;

   min-height: 100%;
   margin-bottom: -60px;
   position: relative;
}

.footer {
   height: 50px;
   position: relative;
}

.clearFooter {
   height: 50px;
   clear: both;
}

a:link, a:active, a:visited, a:hover {
   text-decoration : none;
   color : black;
   font-weight : bold;
}

.invis {
   display: none;
}

.top {
   line-height: 0px;
}
.bottom {
   line-height: 0px;
}





img {
	border: none;
}
#thumbnail img {
	cursor: pointer;
}
#large {
	display: none;
	position: absolute;
	background: #FFFFFF;
	padding: 5px;
	z-index: 10;
	min-height: 200px;
	min-width: 200px;
	color: #336699;
}
#background{
	display: none;
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	background: #000000;
	z-index: 1;
}